name: Joel Fluss
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/legal-and-corporate-affairs/corporate-development/">Senior Corporate Development Manager</a>
reports_to: eliran
picture: joelfluss.jpg
pronouns: He/Him
pronunciation: One Syllable
twitter:
linkedin: joelfluss
gitlab: jfluss
departments:
  - Legal & Corporate Affairs
  - Corporate Development
specialty:
expertise: 
story: Originally from the Bay Area, but now residing in Austin, I love to swim, surf (Encinitas is the best) and ski (learned at Stevens Pass). I attended UC Santa Cruz (Go Slugs!) and University of Texas at Austin (Hook'em!), two very different, yet fulfilling experiences. You can find me Saturday morning at my local coffee shop reading the WSJ front to back. Ask me anything you'd like about investing and the markets, I'd love to turn your two minute question into an hour long discussion.

